Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.locator
Interface SeedProvider

All Known Implementing Classes:
  SimpleSeedProvider

    public interface SeedProvider

Method Summary
`java.util.List<java.net.InetAddress>` | `getSeeds()`

Method Detail

### getSeeds

    java.util.List<java.net.InetAddress> getSeeds()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013 The Apache Software Foundation